» Ubuntu » Paketit

Error

two or more packages specified (vlc-plugin-pulse hardy)